# etabdef

defines a table

#### Synopsis

[colsXW rowsYH]=etabdef(rows,cols[,x,y[,width,height [,colsWidth[,rowsHeight]]])

#### Parameter(s)

rows :

number of rows

cols :

number of columns

x :

x-position (sw-corner) of table

y :

y-position (sw-corner) of table

width :

width of table

height :

height of table

colsWidth :

vector of relative width of columns ([1 1 1 ... 1]==equal widths)

rowsHeight :

vector of rel. height of columns ([1 1 1 ... 1]==equal heights)

colsXW :

matrix of x-positions and width of columns,

size of matrix is (number of cols) X 2

examples: colsXW(5,1) = x-position of colum 5

colsXW(5,2) = width of colum 5

rowsYH :

matrix of y-positions and heigth of rows,

size of matrix is (number of rows) X 2

examples: cellXW(5,1) = y-position of row 5

cellXW(5,2) = height of row 5

#### Global Parameter(s)

- eTabBackgroundColor

Close